<ART ID="04108" PID="2314n15" JID="139" BPAGE="2279" EPAGE="2280" PII="S0217751X08041086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATIVE VACUA FROM IIB MATRIX MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X08041086AF001"></X-REF>
<X-REF REFID="S0217751X08041086AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08041086AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X08041086AF002">Theoretical Physics Laboratory, The Institute of Physical and Chemical Research, (RIKEN) Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MATSUO</FNM>
<SNM>SATO</SNM>
<EAD>satomat@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X08041086AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08041086AF003">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>It has not been clarified whether a matrix model can describe various vacua of string theory. In this talk, we show that the IIB matrix model includes type IIA string theory<SUP>1</SUP>. In the naive large <F><RM>N</RM></F> limit of the IIB matrix model, configurations consisting of simultaneously diagonalizable matrices form a moduli space, although the unique vacuum would be determined by complicated dynamics. This moduli space should correspond to a part of perturbatively stable vacua of string theory. Actually, one point on the moduli space represents type IIA string theory. Instead of integrating over the moduli space in the path-integral, we can consider each of the simultaneously diagonalizable configurations as a background and set the fluctuations of the diagonal elements to zero. Such procedure is known as quenching in the context of the large <F><RM>N</RM></F> reduced models. By quenching the diagonal elements of the matrices to an appropriate configuration, we show that the quenched IIB matrix model is equivalent to the two-dimensional large <F><RM>N</RM></F> <F><TEX ID="S0217751X08041086M001">$\mathcal{N} = 8$</TEX></F> super Yang-Mills theory on a cylinder. This theory is nothing but matrix string theory and is known to be equivalent to type IIA string theory. As a result, we find the manner to take the large <F><RM>N</RM></F> limit in the IIB matrix model.</P>
</ABST>
<KWDG>
<KWD>Matrix model</KWD>
<KWD>large <F><RM>N</RM></F> reduction</KWD>
<KWD>string theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Tk</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
