<ART ID="04115" PID="2314n15" JID="139" BPAGE="2307" EPAGE="2323" PII="S0217751X08041153" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MICROSCOPIC APPROACH TO <F><TEX ID="S0217751X08041153M001">$\mathcal{N} = 1$</TEX></F> SUPER YANG-MILLS THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANK</FNM>
<SNM>FERRARI</SNM>
<EAD>frank.ferrari@ulb.ac.be</EAD>
<X-REF REFID="S0217751X08041153AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041153AF001">Service de Physique Th&#x00E9;orique et Math&#x00E9;matique, Universit&#x00E9; Libre de Bruxelles and International Solvay Institutes, Campus de la Plaine, CP 231, B-1050 Bruxelles, <CNY>Belgium</CNY></AFF>
</A-GRP>
<ABST>
<P>We give a brief account of the recent progresses in super Yang-Mills theories based in particular on the application of Nekrasov's instanton technology to the case of <F><TEX ID="S0217751X08041153M001">$\mathcal{N} = 1$</TEX></F> supersymmetry. We have developed a first-principle formalism from which any chiral observable in the theory can be computed, including in strongly coupled confining vacua. The correlators are first expressed in terms of some external variables as sums over colored partitions. The external variables are then fixed to their physical values by extremizing the microscopic quantum superpotential. Remarquably, the results can be shown to coincide with the Dijkgraaf-Vafa matrix model approach, which uses a totally different mathematical framework. These results clarify many important properties of <F><TEX ID="S0217751X08041153M001">$\mathcal{N} = 1$</TEX></F> theories, related in particular to generalized Konishi anomaly equations and to Veneziano-Yankielowicz terms in the glueball superpotentials. The proof of the equivalence between the formalisms based on colored partitions and on matrices is also a proof of the open/closed string duality in the chiral sector of the theories.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric gauge theories</KWD>
<KWD>gauge-gravity correspondence</KWD>
<KWD>non-perturbative effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
